Bug 219365 - Seamonkey version 1.0.6 is available
Seamonkey version 1.0.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 14:50 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 13:23:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-12-12 14:50:08 EST
Fedora Extras 5 currently contains seamonkey version 1.0.5 which is vulnerable
to numerous security vulnerabilities.  Upgrading seamonkey would be purdent.
Comment 1 Kai Engert (:kaie) 2006-12-12 15:18:04 EST
We already removed the seamonkey package from Fedora Extras for FC5 (only).

stransky was going to work on Core packages of seamonkey for FC5 that replace /
obsolete Mozilla. I can't find the bug number at the moment.
Comment 2 Christopher Aillon 2006-12-12 15:26:12 EST
We weren't supposed to remove it until the core packages were done.  Can we push
new ones for now?  What's the status here, martin?
Comment 3 Kai Engert (:kaie) 2006-12-12 15:32:17 EST
Pushing an extra package would require us to re-add all the files that have
already been removed.

Martin, please let me know if you want me to do that.
Comment 4 Martin Stransky 2006-12-13 05:50:40 EST
seamonkey-1.0.6 for FC5 is ready (package is built) and the only problem is in
rel-eng, they have to move it to brew-root and we need to rebuilt all packages
(devhelp/yelp/epiphany/eclipse) which depend on it.

---------------------------------------------------------------------------------
https://engineering.redhat.com/rt3/Ticket/Display.html?id=6982
---------------------------------------------------------------------------------
Comment 5 long 2006-12-20 10:07:53 EST
I guess you need to skip to seamonkey-1.0.7 now...
Comment 8 Marcos Marado 2007-01-05 12:06:26 EST
0:1.0.7-0.5.fc5 is up there.
You might want to close this bug.
Comment 9 Josh Bressers 2007-01-05 13:23:40 EST
I'm closing this bug as seamonkey version 1.0.7 has been released.

Note You need to log in before you can comment on or make changes to this bug.